Hello There, Guest! › Register

MySubscriptions 2.2 released.
Looking for a custom plugin for your site? Ask here for a quote.

request making compatible for 1.4.higher
#1

I want to pay 5 USD when you make the plugin as is add in the attachment compatible for mybb 1.4.0 and higher.
I am posting for this for quit a long time but no results.
Then there came a kind of new version with lots of problems for example errors in the exploder
The designer of this new version gave no suport.

http://community.mybboard.net/thread-449...#pid344282
http://community.mybboard.net/thread-41136.html

I am 100% sure more people wanne see a working version but I wanne 5 USD so I got it work.

- the button must come in the post function
- reply function
- quick reply

But so far I remember the plugin did it all.
SO far I understand the original designer said that people may make it compatible because someone allready did, but that offline.


Attached Files
.zip   TUBEV.zip (Size: 2.98 KB / Downloads: 1)
#2

That requires an edit to editor.js and I won't do it because of that
To download our paid plugins and receive support you must be a paid subscriber. Click here for more information.




Users browsing this thread: 1 Guest(s)